.area{width:1002px}
.focus_09_area{width:1002px;}
/* footer */
.footer{color:#000;line-height:18px;}
/* btn */
.btn01{background:url(http://simg.f.itc.cn/common/group/images/btn01.gif) no-repeat 0 0;width:73px;height:22px;line-height:22px;color:#f1faff;font-weight:bold;border:0;text-align:center}
.btn01 a, .btn01 a:hover{display:block;width:73px;height:22px;color:#f1faff; text-decoration:none}
.btn02{background:url(http://simg.f.itc.cn/common/group/images/btn01.gif) no-repeat 0 -32px;width:53px;height:20px;line-height:20px;border:0;text-align:left}
.btn02 span{background:url(http://simg.f.itc.cn/common/group/images/icon05.gif) no-repeat 8px 4px;padding-left:23px;width:30px;display:inline-block}
.btn02 a, .btn02 a:hover{color:#3b6fb8}
.btn03{background:url(http://simg.f.itc.cn/common/group/images/btn01.gif) no-repeat 0 -62px;width:57px;height:20px;padding:0 0 0 11px;text-align:left;color:#fff;border:0; cursor:pointer}
.btn03 a, .btn03 a:hover{color:#fff; text-decoration:none}
.page{height:20px;padding:2px 0 0}
.page .left{line-height:20px}
.page .left em{color:#ff6c16}
.page .right a{color:#036CB4;background:#fff;padding:4px 5px 0;line-height:14px;display:block;border:1px #EEE solid;float:left;margin:0 2px;text-decoration: none; font-family:Tahoma}
.page .right a:hover{border:1px #FF6C16 solid;color:#FF6C16}
.page .right strong{color:#FFF;padding:4px 5px 0;line-height:14px;display:block;border:1px #FF6C16 solid;float:left;background:#FF6C16;margin:0 2px;}
.page .right em{padding-top:5px;float:left;color:#333; position:relative}
.page .right span{color:#aaa;padding:4px 5px 0;line-height:14px;display:block;border:1px #EEE solid;float:left;margin:0 2px;background:#fff}

/* lab01 */
.lab01{background:url(http://simg.f.itc.cn/common/group/images/bgx03.gif) no-repeat bottom;height:32px;margin-top:10px;}
.lab01 ul{float:left;background:url(http://simg.f.itc.cn/common/group/images/lab01.gif) no-repeat 0 0;width:238px;height:32px;margin-right:12px;}
.lab01 ul.active{ background-position:0 -32px}
.lab01 li{float:left;width:119px;height:32px; cursor:pointer}
/*update2010.04.20_1 star*/
.lab01 .selectBox{float:left;margin:0 20px 0 0;width:103px;position:relative}
/*update2010.04.20_1 end*/
.lab01 .page{width:450px;float:right}
.select{border:1px solid #7c9cb9;color:#999;width:99px;background:#fff;padding:1px;cursor:pointer;text-align:left;margin-top:1px;}
.select em{background:url(http://simg.f.itc.cn/common/group/images/sel_icon.gif) no-repeat 100% 0;display:inline-block;width:96px;height:15px;line-height:15px;padding:0 0 0 3px;}
.select_list{width:101px;padding:2px 0;border:1px solid #5c87b0;background:#fff;position:absolute;left:0;top:19px;}
.select_list div{height:15px;line-height:15px;color:#666;font-size:12px;text-align:left;width:101px;}
.select_list div a{width:91px;padding:0 5px;display:block}
.select_list div a:hover{background:#316ac5;color:#fff;text-decoration:none}

/* ad_950 */
.ad_950{background:#f7f7f7;padding:5px 0}
.ad_950 .l, .ad_950 .r{width:267px}
.ad_950 .c{width:468px;float:left}
/* funbar */
.funbar{background:#f5f5f5;border-bottom:1px solid #cecece;padding:1px 0 0 0;height:26px;margin-top:10px}
.funbar .l{width:470px;float:left;text-align:left}
.funbar .r{width:530px;float:right;}
/*update2010.04.20_4 star*/
.funbar .r .passport{width:460px;float:left;text-align:left;padding-right:10px;}
/*update2010.04.20_4 end*/
.funbar .r .txt{float:left;line-height:24px;}
.path{padding-top:5px;line-height:22px;color:#039;margin:0 0 0 6px;}
.path span{color:#4889c1;}
.path a{color:#039}
.path a:hover{color:#d80100}
.path span a, .path span a:hover{color:#4889c1;}

/* bbsname */
/*update2010.05.07 star*/
.bbsBox{height:105px;background:url(http://simg.f.itc.cn/common/group/images/bgx01.gif) repeat-x bottom;}
.bbsBox .lbox{width:160px;float:left;margin-top:24px;}
.bbsBox .rbox{width:832px;float:right;text-align:left}
.bbsname{padding-top:8px;height:63px; position:relative}
.bbsname h1{font-family:'ºÚÌå';font-size:20px;color:#d80100;text-align:left;padding:0 0 0 118px;height:31px;}
.bbsname h1 span{float:left}
.bbsname h1 .name{padding-top:5px}
.bbsname h5{line-height:28px;padding-left:152px;text-align:left;color:#999}
.bbsname h5 a,.bbsname h5 a:hover{color:#999}
.bbsname h1 a,.bbsname h1 a:hover{color:#d80100}
.bbsname h5{line-height:28px;padding-left:152px;text-align:left;color:#999}
.bbsname h5 b{font-size:14px}
.bbsname h5 b a,.bbsname h5 b a:hover{color:#d80100}
.bbsname h5 a,.bbsname h5 a:hover{color:#999}
.bbsname .fwrs{ position:absolute;right:0;top:17px;color:#4889c1}
.bbsname .fwrs em{color:#ff6c16}
/* add10.11.12 star */
.bbsname .phone400{text-align:right;line-height:36px;}
.bbsname .phone400 .t{background:url(http://simg.f.itc.cn/common/group/images/bg14.gif) no-repeat;width:117px;height:17px;line-height:17px;padding:0 4px 0 0;display:inline-block;text-align:center}
.bbsname .phone400 .f{ font-family:'Î¢ÈíÑÅºÚ';color:#333}
.bbsname .phone400 .f span{ font-size:16px;color:#d80100}
/* add10.11.12 end */
.bbsBoxA{height:79px;}
.bbsBoxA .lbox{width:160px;float:left;margin-top:8px;}
.bbsBoxA .bbsname{padding-top:30px;height:24px; position:relative}
.bbsBoxA .bbsname h1{padding:0;text-align:center;width:720px}
.bbsBoxA .bbsname .fwrs{top:35px}
/*update2010.05.07 end*/
/* linkbar */
/*update2010.04.20_3 star*/
.linkbarBox{background:url(http://simg.f.itc.cn/common/group/images/bg01.gif) repeat-x 0 3px;height:34px;width:822px;}
.linkbarBox .l, .linkbarBox .r{background:url(http://simg.f.itc.cn/common/group/images/bg01.gif) no-repeat 0 -33px;width:3px;height:32px;font-size:1px;overflow:hidden}
.linkbarBox .r{ background-position:-3px -33px;}
.linkbarBox .c{width:816px;float:left;height:34px;}
.linkbarBox li{float:left;margin:0 12px 0 11px;display:inline;line-height:25px;padding:7px 0 2px 0}
.linkbarBox li.active{background:url(http://simg.f.itc.cn/common/group/images/bg07.gif) no-repeat;width:93px;margin-right:6px;text-align:center}
.linkbarBox li.r0{margin-right:0}
.linkbarBox li a{color:#1c5cad}
.linkbarBox li a:hover{color:#d80100}
.linkbarBox li em{padding-left:25px;display:inline-block;height:25px;background:url(http://simg.f.itc.cn/common/group/images/icon01.gif) no-repeat 0 4px;}
.linkbarBox li em.bg1{background-position:0 -21px}
.linkbarBox li em.bg2{background-position:0 -46px}
.linkbarBox li em.bg3{background-position:0 -71px}
.linkbarBox li em.bg4{background-position:0 -96px}
.linkbarBox li em.bg5{background-position:0 -121px}
.linkbarBox li em.bg6{background-position:0 -145px}
.linkbarBox li em.bg7{background-position:0 -170px}
.linkbarBox li em.bg8{background-position:0 -195px}
.linkbarBox li em.bg9{background-position:0 -220px}
.linkbarBox li em.bg10{background-position:0 -245px}
/*update2010.04.20_3 end*/
/* contA */
.contA{margin-top:10px;}
.contA .l{width:160px}
.contA .r{width:832px;}
/* l */
.ad160{margin-bottom:8px;}
.blockL{background:url(http://simg.f.itc.cn/common/group/images/bg02.gif) repeat-y 0 0;width:160px;text-align:left}
.blockL .bot{background:url(http://simg.f.itc.cn/common/group/images/bg02.gif) no-repeat -160px 0;height:2px;font-size:1px;overflow:hidden}
/* update 11.06.01 star */
.blockL h3{background:url(http://simg.f.itc.cn/common/group/images/bg01.jpg) no-repeat;width:160px;height:28px;text-align:center;padding:9px 0 0 0}
/* update 11.06.01 end */
.blockL .list12{margin:10px 0 0 18px;width:140px;padding-bottom:9px;}
.blockL .list12 li{color:#e4ecf7}
.blockL .list12 li a, .blockL .list12 li a:hover{color:#e4ecf7;text-decoration:underline}
.blockL .box{padding:5px 0 20px 0;margin:0 0 0 14px;wdith:144px;}
.blockL .title{margin-top:8px;background:url(http://simg.f.itc.cn/common/group/images/bg03.gif) no-repeat;width:123px;height:24px;padding:0  0 0 10px}
.blockL .title .off,.blockL .title .op{background:url(http://simg.f.itc.cn/common/group/images/icon02.gif) no-repeat 0 0px;padding:1px 0 0 17px;line-height:23px;color:#1c59a9;font-weight:bold;cursor:pointer}
.blockL .title .op{ background-position:0 -24px}
.blockL .boxA{margin:7px 0 5px 0;background:url(http://simg.f.itc.cn/common/group/images/bgy01.gif) repeat-y 11px 0;padding-left:12px;}
.blockL .boxA li{background:url(http://simg.f.itc.cn/common/group/images/bg04.gif) no-repeat 0 50%;padding:0 0 0 15px;height:21px}
.blockL .boxA li div{background:url(http://simg.f.itc.cn/common/group/images/icon03.gif) no-repeat 0 -2px;padding:2px 0 3px 13px;line-height:16px;color:#fff}
.blockL .boxA li a:hover, .blockL .boxA li a{color:#fff}
.blockL .boxA li span{color:#fff100}
.blockL .boxA li span a, .blockL .boxA li span a:hover{color:#fff100}
.blockL .ph{width:150px;margin:7px auto 13px}
.blockL .ph th{border-bottom:1px solid #7ab5e6;height:22px;color:#e4ecf7;font-weight:normal}
.blockL .ph td{color:#e4ecf7;height:24px;}
.blockL .ph td.tc{text-align:center}
.blockL .ph td i{background:url(http://simg.f.itc.cn/common/group/images/icon04.gif) no-repeat 0 0;width:16px;height:13px;display:inline-block;margin:0 auto 0}
.blockL .ph td i.i2{ background-position:0 -22px}
.blockL .ph td i.i3{ background-position:0 -48px}
.blockL .ph td i.i4{ background-position:0 -70px}
.blockL .ph td i.i5{ background-position:0 -94px}
.blockL .ph td i.i6{ background-position:0 -118px}
.blockL .ph td i.i7{ background-position:0 -142px}
.blockL .ph td i.i8{ background-position:0 -166px}
.blockL .ph td i.i9{ background-position:0 -190px}
.blockL .ph td i.i10{ background-position:0 -214px}
.blockL .ph a, .blockL .ph td a:hover{color:#fff}
.blockL .boxB{margin:14px 0 0 14px;width:144px;padding-bottom:5px}
.blockL .boxB h3{height:22px;line-height:22px;padding:0 0 0 16px;color:#fff; cursor:pointer}
.blockL .boxB h3.off,.blockL .boxB h3.op{background:url(http://simg.f.itc.cn/common/group/images/icon03.gif) no-repeat 0 -1px;}
.blockL .boxB h3.op{ background-position:0 -25px}
.blockL .boxB ul{margin:0 0 0 21px;width:122px;}
.blockL .boxB li{padding:3px 0;line-height:16px;}
.blockL .boxB li a, .blockL .boxB li a:hover{color:#e4ecf7}
.blockL .boxC{margin:8px auto 0;padding-bottom:9px;}
.blockL .boxC li{padding:3px 0;line-height:18px;text-align:center;color:#e4ecf7}
.blockL .boxC li a, .blockL .boxC li a:hover{color:#fff}
/* add10.04.21_1 star */
.blockL .boxD{text-align:center;margin:10px auto 5px}
.blockL .boxD .imgbox{margin-bottom:5px;}
.blockL .boxD .imgbox img{border:1px solid #59a3e0}
.blockL .boxD p{line-height:23px;color:#fff}
.blockL .boxD p a, .blockL .boxD p a:hover{color:#fff; text-decoration:underline}
/* update 11.06.01 star */
.hotBox{margin-top:20px;}
.hotBox .lab{background:url(http://simg.f.itc.cn/common/group/topic/images/hot_lab_01.gif) repeat-x 0 100%;height:35px;}
.hotBox .lab ul{background:url(http://simg.f.itc.cn/common/group/topic/images/hot_lab_02.gif) no-repeat 0 0;height:35px;padding:0 0 0 2px;}
.hotBox .lab li{background:url(http://simg.f.itc.cn/common/group/topic/images/hot_lab_03.gif) no-repeat -146px 0;width:109px;height:35px;line-height:35px;padding:0 0 0 39px;font-weight:bold;font-size:14px;color:#1c5cad;float:left;float:left;text-align:left;cursor:pointer}
.hotBox .lab li.active{ background-position: 0 0}
.hotBox .box{border:1px solid #dfdfdf;border-top:0;padding:0 1px 1px;width:828px}
.hotBox .txt{padding:8px 0 7px 15px;text-align:left;background:#f7f7f7}
.hotBox .txt p{line-height:22px;color:#4889c1}
.hotBox .txt p span{margin-right:15px;}
.hotBox .txt p a, .hotBox .txt p a:hover,.bbs_phbox .txt .txtList li a,.bbs_phbox .txt .txtList li a:hover{color:#4889c1}
.bbs_phbox{border:1px solid #dfdfdf;width:830px;margin-top:10px}
.bbs_phbox .lab{background:url(http://simg.f.itc.cn/common/group/topic/images/hot_lab_01.gif) repeat-x 0 100%;height:34px;line-height:34px;padding:0 19px;color:#1c5cad;font-weight:bold}
.bbs_phbox .lab span{float:left;display:inline-block;background:url(http://simg.f.itc.cn/common/group/topic/images/hot_icon_01.gif) no-repeat 0 50%;padding:0 14px 0 20px;font-size:14px;}
.bbs_phbox .lab ul{float:left;background:url(http://simg.f.itc.cn/common/group/topic/images/hot_lab_02.gif) no-repeat 0 -2px;padding:0 0 0 2px;}
.bbs_phbox .lab li{float:left;background:url(http://simg.f.itc.cn/common/group/topic/images/hot_lab_04.gif) no-repeat -146px 0;width:148px;height:34px;text-align:center; cursor:pointer}
.bbs_phbox .lab li.active{ background-position:0 0;width:147px}
.bbs_phbox .box{margin:0 1px 1px;background:#f7f7f7;width:828px;padding:7px 0 20px}
.bbs_phbox .txt{background:url(http://simg.f.itc.cn/common/group/topic/images/hot_bg_01.gif) repeat-y 50% 0;width:100%}
.bbs_phbox .txt .txtList{float:left;width:50%;}
.bbs_phbox .txt .txtList ul{padding:0 0 0 30px;color:#666}
.bbs_phbox .txt .txtList li{padding:4px 0}
.bbs_phbox .txt .txtList li em{color:#000}
.bbs_phbox .txt .txtList li em a,.bbs_phbox .txt .txtList li em a:hover{color:#000}
/* update 11.06.01 end */
/* update 11.06.13 star */
.blockL .boxB h4{height:22px;line-height:22px;padding:0 0 0 16px;color:#fff; cursor:pointer}
.blockL .boxB h4.off,.blockL .boxB h4.op{background:url(http://simg.f.itc.cn/common/group/images/icon03.gif) no-repeat 0 -1px;}
.blockL .boxB h4.op{ background-position:0 -25px}
/* update 11.06.13 end */
/* r */
.blockRA{border:1px solid #b3d9fd;background:url(http://simg.f.itc.cn/common/group/images/bgx02.gif) repeat-x bottom #f2fbff;padding:6px 9px 0;width:812px;text-align:left;color:#4889c1}
.blockRA .boxA .btn01{float:left;margin-right:18px;}
.blockRA .boxA ul{float:left;width:721px;}
.blockRA .boxA li{float:left;margin-right:10px;line-height:22px;}
.blockRA .boxA li a, .blockRA .boxA li a:hover,.blockRA .boxB li a, .blockRA .boxB li a:hover{color:#4889c1;margin:0 3px 0 0;}
.blockRA .boxB{margin-top:4px;height:34px;}
.blockRA .boxB li{float:left;/*width:50%;*/float:left;line-height:34px;}
.blockRA .boxB li a, .blockRA .boxB li a:hover{margin:0 1px}
.blockRB{margin-top:10px;width:832px;height:32px;}
.blockRB .left li{float:left;margin-right:11px;}
.blockRB .left .btn02{margin-top:12px;}
.blockRB .left dl{margin:0 0 0 10px;display:inline}
.blockRB .left dd{float:left;margin:12px 10px 0 0;line-height:18px;padding:2px 0 0 18px;color:#a0a0a0}
.blockRB .left dd.i1,.blockRB .left dd.i2,.blockRB .left dd.i1active,.blockRB .left dd.i2active{background:url(http://simg.f.itc.cn/common/group/images/icon05.gif) no-repeat -88px -19px;}
.blockRB .left dd.i2{ background-position:-88px -43px}
.blockRB .left dd.i1active{ background-position:0 -19px;color:#f77021}
.blockRB .left dd.i2active{ background-position:0 -43px;color:#f77021}
.blockRB .left dd.i1active a, .blockRB .left dd.i1active a:hover,.blockRB .left dd.i2active a, .blockRB .left dd.i2active a:hover{color:#f77021}
.blockRB .search{width:214px;float:right;margin-top:8px}
.blockRB .search .input{border:1px solid #9ebdde;width:141px;line-height:14px;padding:2px;float:left;margin-right:10px;}
.blockRB .search .btn03{float:left}
/* list */
.bbsListT{width:832px;background:url(http://simg.f.itc.cn/common/group/images/bgx04.gif) no-repeat;height:35px;}
.bbsListT li{float:left;background:url(http://simg.f.itc.cn/common/group/images/bg05.gif) no-repeat 100% 0;height:35px;line-height:35px;color:#fff}
.bbsListT li.i1{width:44px;}
.bbsListT li.i2{width:539px;}
.bbsListT li.i3{width:70px}
.bbsListT li.i4{width:42px}
.bbsListT li.i5{width:48px}
.bbsListT li.i6{width:88px}
.bbsListBox{border:1px solid #b3d9fd;border-top:0;width:830px;}
.bbsList{width:828px;margin:0 auto;text-align:left}
.bbsList .red{color:#f00}
.bbsList a, .bbsList a:hover{color:#333}
.bbsList ul{background:url(http://simg.f.itc.cn/common/group/images/bg06.gif) repeat-x bottom #f5fafe;width:828px}
.bbsList ul.active{background:url(http://simg.f.itc.cn/common/group/images/bg06.gif) repeat-x bottom #fff;}
.bbsList ul.linespace{background:url(http://simg.f.itc.cn/common/group/images/bgx06.gif) repeat-x;height:14px;overflow:hidden}
.bbsList li{float:left;line-height:39px;}
.bbsList .last ul{background:url(http://simg.f.itc.cn/common/group/images/bgx05.gif) repeat-x bottom #f5fafe}
.bbsList .last ul.active{background:url(http://simg.f.itc.cn/common/group/images/bgx05.gif) repeat-x bottom #fff}
.bbsList li.i1{width:39px;text-align:center;padding:10px 0 0 0;line-height:normal}
.bbsList li.i2{width:544px;font-size:14px;padding:10px 0}
.bbsList li.i2 div{line-height:19px;padding:0 0 0 16px}
.bbsList li.i2 .bt{background:url(http://simg.f.itc.cn/common/group/images/icon06.gif) no-repeat 0 -10px;}
.bbsList li.i2 .bt_off{background:url(http://simg.f.itc.cn/common/group/images/icon06.gif) no-repeat 0 -49px;}
.bbsList li.i2 .bt em, .bbsList li.i2 .bt_off em{font-size:12px;color:#1c5cad;font-family:Arial;margin:0 0 0 10px}
.bbsList li.i2 .bt em img, .bbsList li.i2 .bt_off em img, .bbsList li.i2 .bt em a, .bbsList li.i2 .bt_off em a{margin:0 3px 0 2px;}
.bbsList li.i2 .bt em a,.bbsList li.i2 .bt em a:hover,.bbsList li.i2 .bt_off em a, .bbsList li.i2 .bt_off em a:hover{color:#1c5cad}
.bbsList li.i3, .bbsList li.i6{line-height:15px;height:32px;color:#333}
.bbsList li.i3{padding:6px 0 0 2px;width:74px;}
.bbsList li.i4,.bbsList li.i5{padding:0 11px 0 0;text-align:right;font-family:Arial}
.bbsList li.i3 span,.bbsList li.i6 span{font-size:10px;font-family:Arial;color:#aaa}
.bbsList li.i4{width:26px;color:#090;}
.bbsList li.i5{width:34px;/*color:#d80100;*/color:#3A3A3A;}
.bbsList li.i6{width:78px;padding:6px 0 0 6px;}
.bbsList li.tree{width:765px;line-height:normal;margin:-15px 0 0 63px!important;*+margin:-15px 0 0 63px;*margin:-15px 0 0 31px;}
.bbsList li.tree dl{padding:11px 0 0;background:url(http://simg.f.itc.cn/common/group/images/bgy02.gif) repeat-y 0 0;margin-bottom:5px}
.bbsList li.tree dd{background:url(http://simg.f.itc.cn/common/group/images/bg04.gif) no-repeat 0 50%;padding:0 0 0 15px;height:24px;color:#000}
.bbsList li.tree dd a, .bbsList li.tree dd a:hover{color:#000}
.bbsList li.tree dd div{background:url(http://simg.f.itc.cn/common/group/images/icon06.gif) no-repeat 0 -47px;padding:4px 0 4px 13px;line-height:16px;}
/* tips */
.tips{margin-top:29px;text-align:center;color:#f27610}
.tips p{line-height:18px;}
.tips a, .tips a:hover{color:#f27610; text-decoration:underline}
/* add10.05.06 */
.blockRA b{color:#128de5}
/* b_blockRB */
.b_blockRB{border:1px solid #a4d0fd;padding:1px;background:#fff;height:49px;width:828px;margin:-1px 0 0}
.b_blockRB .b_bg{background:url(http://simg.f.itc.cn/common/group/images/bgx07.gif) repeat-x;height:40px;width:792px;padding:9px 20px 0 16px}
.b_blockRB .page .right{margin-top:3px;margin-right:30px;display:inline}
.b_blockRB .page .go{float:right;color:#039;margin-top:3px}
.b_blockRB .page .go .input{width:28px;line-height:14px;height:14px;padding:2px;border:1px solid #9ebdde;}

/* pic && vote */
.blockL .pic_list12{padding-bottom:7px}
.blockL .pic_list12 li a{text-decoration:none}
.blockL .pic_list12 li a:hover{text-decoration:underline}
.blockL .pic_box{background:url(http://simg.f.itc.cn/common/group/images/bg08.gif) no-repeat top center;width:160px;padding-top:7px;}
.blockL .pic_box .list12{margin-top:0}
.blockL .pic_box li a,.blockL .pic_box li a:hover{color:#fff9b4}
.blockL .pic_boxA{width:139px;margin:5px 0 0 21px;color:#e4ecf7}
.blockL .pic_boxA a,.blockL .pic_boxA a:hover{color:#e4ecf7}
.blockL .pic_boxA li{padding:7px 0 0 0}
.blockL .pic_boxA li select{width:118px;}
.btn04{background:url(http://simg.f.itc.cn/common/group/images/btn03.gif) no-repeat;width:95px;height:24px;color:#1c5cad;font-weight:bold;text-align:center;border:0;}
.btn04 a,.btn04 a:hover{color:#1c5cad;display:block; text-decoration:none}
.btn04 a:hover{ text-decoration:underline}
.btn05{background:url(http://simg.f.itc.cn/common/group/images/btn05.gif) no-repeat;width:100px;height:27px;line-height:27px;text-align:center;font-size:14px;font-weight:bold;color:#fff;border:0;display:inline-block;cursor:pointer}
a.btn05,a:hover.btn05{display:inline-block;text-decoration:none;color:#fff}
.pic_blockA{margin-top:11px;border:1px solid #badcfd;width:829px;background:url(http://simg.f.itc.cn/common/group/images/bgy03.gif) repeat-y 100% 0}
.pic_blockA .h2{width:131px;padding:20px 7px 20px 0;float:left;background:url(http://simg.f.itc.cn/common/group/images/icon08.gif) no-repeat 100% 25px;}
.pic_blockA .box{margin:11px 0 0;width:681px;float:right}
.pic_blockA .box li{margin:0 0 0 11px;float:left;width:156px;height:51px;display:inline}
.pic_blockA .box li .bg{background:url(http://simg.f.itc.cn/common/group/images/bg09.gif) no-repeat 0 0;width:150px;padding:0 6px 0 0;height:41px;line-height:36px;color:#4889c1}
.pic_blockA .box li .bg a,.pic_blockA .box li .bg a:hover{display:block;color:#4889c1}
.titleA{background:url(http://simg.f.itc.cn/common/group/images/bg10.gif) no-repeat bottom;padding:0 8px 3px;text-align:right;height:35px;margin-top:13px}
.titleA em{float:right;padding-top:9px;line-height:26px;color:#ff6c16}
.titleA em a,.titleA em a:hover{color:#4889c1;}
.titleA li{background:url(http://simg.f.itc.cn/common/group/images/bg11.gif) no-repeat;width:159px;height:35px;line-height:35px;text-align:center; font-family:'ºÚÌå';font-size:16px;color:#fff;float:left;margin-right:5px;display:inline-block;font-weight:normal}
.titleA li.one{background:url(http://simg.f.itc.cn/common/group/images/bg11_a.gif) no-repeat;width:97px;}
.titleA li a,.titleA li a:hover{color:#fff}
.titleB{background:url(http://simg.f.itc.cn/common/group/images/bg12.gif) no-repeat;height:29px;line-height:29px;padding:0 10px 0 27px;}
.titleB .search{float:right;line-height:normal;margin-top:3px}
.titleB .search .input{width:140px;padding:0 3px}
.titleB .search .btn03 {background:url(http://simg.f.itc.cn/common/group/images/btn04.gif) no-repeat;width:77px;padding:0 17px 0 0;text-align:center}
.pic_listA .titleB{margin-top:16px;}
.pic_listA .titleB span{font-weight:bold;color:#d80100;font-size:14px}
.pic_listA .pp{width:830px;padding-bottom:15px}
.pic_listA .pp li{margin:10px 10px 0 2px;display:inline;width:150px;padding:0 6px 6px 0;float:left;height:180px;background:url(http://simg.f.itc.cn/common/group/images/bg09.gif) no-repeat 0 -51px}
.pic_listA .pp li.r0{margin-right:0}
.pic_listA .pp li .img{height:148px;}
.pic_listA .pp li .img a{display:block;height:148px}
.pic_listA .pp li .img i{display:inline-block;vertical-align:middle;height:100%}
.pic_listA .pp li .img img{vertical-align:middle;display:inline}
.pic_listA .pp li h5{border-top:134px;margin:0 auto;border-top:1px solid #d9ecfe;line-height:25px;text-align:center;color:#4889c1}
.pic_listA .pp li .footer{}
.pic_listA .pp li h5 a,.pic_listA .pp li h5 a:hover{color:#4889c1}
.pic_listA .ppA li{ background-position:0 -247px}
.pic_listA .page{padding:15px 0 3px}
.pic_listA .page .left{padding-left:372px}
.lineD{background:url(http://simg.f.itc.cn/common/group/images/bgy04.gif) repeat-x;height:1px;overflow:hidden;font-size:1px;}
.pic_listB{border:1px solid #9bb8d2;width:824px;margin:24px auto 0}
.pic_listB h2{border-bottom:1px solid #9bb8d2;padding:6px 9px 0;line-height:28px;height:28px;color:#4889c1}
.pic_listB h2 span{background:url(http://simg.f.itc.cn/common/group/images/icon09.gif) no-repeat 0 50%;padding:0 0 0 17px;font-size:14px;color:#d80100}
.pic_listB h2 a,.pic_listB h2 a:hover,.pic_listB .box li a,.pic_listB .box li a:hover{color:#4889c1}
.pic_listB .box{background:#f8f8f8;width:824px;padding:18px 0 15px}
.pic_listB .box .c4 li{width:190px;float:left;padding-left:16px}
.pic_listB .box .list12 li em{color:#ff6c16}
.pic_listB .box .c6 li{width:122px;padding-left:15px;float:left}
.pic_listBA{width:1000px;margin-top:0}
.pic_listBA .box{width:1000px;padding-top:22px;padding-bottom:0}
.pic_listBA .box h3{height:38px;line-height:38px;text-align:center;font-size:14px;color:#ff6c16;font-size:14px;font-weight:bold}
.pic_listBA .boxA{border:1px solid #c4d4e1;width:806px;padding:3px 1px;background:#fff;margin:0 auto}
.pic_listBA .boxA li{height:33px;line-height:33px;padding:0 208px 0 180px;text-align:right}
.pic_listBA .boxA li span{float:left;font-size:14px;color:#1c5cad}
.pic_listBA .boxA li a,.pic_listBA .boxA li a:hover{ text-decoration:underline}
.pic_listBA .boxA li span a,.pic_listBA .boxA li span a:hover{color:#1c5cad; text-decoration:none}
.pic_listBA .boxA li span a:hover{ text-decoration:underline}
.pic_listBA .boxA li.bg{background:#f6f6f6}
.pic_listBA .txt{height:52px;line-height:52px;text-align:center;color:#ff6c16}
.pic_listBA .txt a,.pic_listBA .txt a:hover{color:#ff6c16}
.pic_listBA .boxTab{background:#c4d4e1;width:808px;margin:0 auto}
.pic_listBA .boxTab td{background:#fff;font-size:13px;color:#000}
.pic_listBA .boxTab td.d1{padding:0 52px 0 0;width:124px;text-align:right}
.pic_listBA .boxTab td.d2{padding:17px 0 25px 65px;text-align:left}
.pic_listBA .boxTab td.d2 h4{line-height:24px;font-size:13px}
.pic_listBA .boxTab td.d2 p{line-height:18px;}
.pic_listBA .boxTab td.d3{padding:14px 16px 12px;text-align:right}
.pic_listBA .boxTab td.d3 .btnBox{width:212px;float:left;padding-left:314px;text-align:left}
.pic_listBA .boxTab td.d3 .btnBox input.btn05{float:left;margin-right:8px;display:inline}
/*add10.06.11 start*/
.blockRAA{width:984px;}
.pic_listBA em{color:#666}
.pic_listBA .box_1{padding-top:13px;}
.pic_listBA .boxB{width:810px;margin:0 auto 0;padding-bottom:18px;}
.pic_listBA .boxB .sea{height:40px;text-align:left;color:#333;padding:0}
.pic_listBA .boxB .sea .input{border:1px solid #9ebdde;width:102px;line-height:14px;padding:2px 5px;}
.pic_listBA .boxB .sea .btn{background:url(http://simg.f.itc.cn/common/group/images/btn06.gif) no-repeat;width:57px;padding:0 13px 0 0;height:20px;color:#fff;border:0;text-align:center}
.pic_listBA .boxB .page .sel{float:left;margin-right:9px;}
.pic_listBA .boxC{width:950px;margin:0 auto;background:url(http://simg.f.itc.cn/common/group/images/bgx09.gif) repeat-x bottom;padding-bottom:18px;}
.pic_listBA .boxC .text{margin:0 70px 0;color:#333;text-align:left}
.pic_listBA .boxC .text p{line-height:22px;}
.pic_listBA .boxC .text p a,.pic_listBA .boxC .text p a:hover{text-decoration:underline;color:#ff6c16}
.pic_listBA .boxC .text p .blue{color:#1c5cad }
.pic_listBA .boxC .text p .blue a,.pic_listBA .boxC .text p .blue a:hover{color:#128de5}
.pic_listBA .boxC .text ul{margin:12px 0}
.pic_listBA .boxC .text li{line-height:21px;color:#888888}
.pic_listBA .boxC .text li a,.pic_listBA .boxC .text li a:hover{color:#888}
.pic_listBB{margin-top:0}
.pic_listBB h2{text-align:left}
.pic_listBB h2 span{margin-right:10px}
.pic_listBB .box{padding:30px 0 50px}
.pic_listBB .aBox{width:658px;margin:0 auto;border:1px solid #b3b3b3;background:#ffffff;text-align:left}
.pic_listBB .aBox .t{background:#f3f7fb;margin:1px;height:22px;line-height:22px;padding-left:19px;color:#00a100}
.pic_listBB .aBox .t a,.pic_listBB .aBox .t a:hover{margin:0 15px 0 0;color:#00a100}
.pic_listBB .aBox .tt{border-top:1px solid #ddd;background:url(http://simg.f.itc.cn/common/group/images/bg13.gif) no-repeat 0 0;height:23px;line-height:23px;}
.pic_listBB .aBox .tt span{float:left;width:48px;display:inline-block;text-align:center; font-family:'ºÚÌå';font-size:16px;color:#fff}
.pic_listBB .aBox .ttBox{width:630px;margin:3px auto 8px}
.pic_listBB .aBox .ttBox p{line-height:22px;}
.pic_listBB .aBox .ttBox p a,.pic_listBB .aBox .ttBox p a:hover{margin:0 12px 0 0;color:#666}
.table03{border:1px solid #b3b3b3;background:#fff}
.table03 th, .table03 td{border-right:1px solid #dddddd;border-bottom:1px solid #dddddd;line-height:24px;padding:0 7px;color:#666}
.table03 th{padding:1px;color:#00a100;text-align:center}
.table03 th.r0, .table03 td.r0{border-right:0}
.table03 td.b0{border-bottom:0}
.table03 td.tl{text-align:left;padding-left:10px;}
.table03 td.tl a{color:#039}
.table03 td.tl a:hover{color:#d80100}
.table03 td .org{color:#ff6c16}
.table03 th div{background:#f3f7fb;line-height:22px}
.pic_listBB .table03{width:658px;margin:0 auto;}
.pic_listBB .table03 a{ text-decoration:underline}
.pic_listBB .text{margin:10px auto 0;color:#ff9202;text-align:left;width:658px}
.table02{margin-top:10px}
.table02 th{border-top:1px solid #b1cce7;border-left:1px solid #d5d5d5;border-bottom:2px solid #b1cce7;background:url(http://simg.f.itc.cn/common/group/images/bgx08.gif) repeat-x top #e4e4e4;padding-top:1px;font-weight:normal;color:#00a100;text-align:center}
.table02 th div{border-left:1px solid #f0f0f0;line-height:26px;padding:0 5px}
.table02 th.first{border-left:1px solid #b1cce7}
.table02 th.first div{border-left:1px solid #fff}
.table02 th.last{border-right:1px solid #b1cce7}
.table02 th.last div{border-right:1px solid #fff;}
.table02 tr.bg{height:36px;background:#fff}
.table02 tr.bg1{height:26px;background:#f6f6f6}
.table02 td{border-left:1px solid #ddd;text-align:center;color:#000;padding:0 5px;height:26px}
.table02 td.rbor{border-right:1px solid #ddd}
.table02 tr.bBor td{border-bottom:1px solid #ddd}
.table02 tr td.lbor{border-left:1px solid #e1ecf6}
.table02 tr td.lbg{background:#f3f7fb;color:#6c85a3}
.table02 td.tl{padding-left:10px}
.table02 td a,.table02 td a:hover{color:#034795; text-decoration:underline}
.table02 td .grey{color:#666}
.table02 td .org{color:#ff6c16}
